gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
Update
JVNDB-2017-000235

CS-Cart日本語版におけるクロスサイトスクリプティングの脆弱性

4.0
2018/03/07 12:29
CVE-2017-10886

JVNDB-2017-000235

CS-Cart日本語版におけるクロスサイトスクリプティングの脆弱性
概要
有限会社フロッグマンオフィスが提供する CS-Cart日本語版は、ショッピングサイト構築システムです。CS-Cart日本語版には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。 この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 三井物産セキュアディレクション株式会社 小河哲之 氏
想定される影響と対策
当該製品を使用しているユーザのウェブブラウザ上で、任意のスクリプトを実行される可能性があります。
JVNDB-2017-000235は、[アップデートする] 開発者が提供する情報をもとに、最新版へアップデートしてください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.0N/A
CVECVE-2017-10886
公表日2017/11/13 00:00
登録日2017/11/13 12:02
更新日2018/03/07 12:29
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。
New
JVNDB-2017-000235

CS-Cart日本語版におけるクロスサイトスクリプティングの脆弱性

4.0
2017/11/13 12:02
CVE-2017-10886

JVNDB-2017-000235

CS-Cart日本語版におけるクロスサイトスクリプティングの脆弱性
概要
有限会社フロッグマンオフィスが提供する CS-Cart日本語版は、ショッピングサイト構築システムです。CS-Cart日本語版には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。 この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 三井物産セキュアディレクション株式会社 小河哲之 氏
想定される影響と対策
当該製品を使用しているユーザのウェブブラウザ上で、任意のスクリプトを実行される可能性があります。
JVNDB-2017-000235は、[アップデートする] 開発者が提供する情報をもとに、最新版へアップデートしてください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.05.4
CVECVE-2017-10886
公表日2017/11/13 00:00
登録日2017/11/13 12:02
更新日2017/11/13 12:02
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。